{
  "url": "https://anno.land/anno-117-specialists/irrfahrtnavigatorin-2/",
  "title": "Irrfahrtnavigatorin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Irrfahrtnavigatorin\nGewöhnlicher Anno 117 Spezialist\nIrrfahrtnavigatorin\nGewöhnlich\nWirtschaft\nSpezialist\nHerzmuschelfarm und Salzkrautsammler in Reichweite:\nArbeitskräfte benötigt\n-25%\nBetrieben von Mercator-Arbeitskraft, anstelle von Wanderer-Arbeitskraft\nFundort\nVerbessert\nHerzmuschelfarm\nSalzkrautsammler\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nIrrfahrtnavigatorin\nist ein Anno 117 Item mit dem Seltenheitsgrad\nGewöhnlich\n.\n\t\tEr gehört zum Themenbereich\nWirtschaft\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskräfte benötigt\nAnderer Arbeitskraft-Typ\n.\nIrrfahrtnavigatorin\nhat die folgenden Eigenschaften:\n·\nHerzmuschelfarm und Salzkrautsammler in Reichweite:\n·\nArbeitskräfte benötigt\n-25%\n·\nBetrieben von Mercator-Arbeitskraft, anstelle von Wanderer-Arbeitskraft\nBeinflusste Gebäude / Waren\nHerzmuschelfarm (Albion)\nSalzkrautsammler (Albion)\nWeitere\nGewöhnliche\nWirtschaft\nSpezialisten\nBewässerin\nFiletierer\nHaferhacker\nIrrfahrtnavigatorin\nKonstruktivistin\nNetzangler\nRenaturierer\nSchlammsucherin\nSegler\nSeilzwirnerin\nTeigwahrsager\nUmdenkerin\nWiedervereiniger",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Irrfahrtnavigatorin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Bewässerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Filetierer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Haferhacker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Irrfahrtnavigatorin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Konstruktivistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Netzangler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Renaturierer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Schlammsucherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Segler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Seilzwirnerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Teigwahrsager Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Umdenkerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Wiedervereiniger Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Irrfahrtnavigatorin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Irrfahrtnavigatorin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Bewässerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Filetierer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Haferhacker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Irrfahrtnavigatorin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Konstruktivistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Netzangler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Renaturierer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Schlammsucherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Segler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Seilzwirnerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Teigwahrsager Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Umdenkerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Wiedervereiniger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Irrfahrtnavigatorin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Irrfahrtnavigatorin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/irrfahrtnavigatorin-2/",
    "https://anno.land/anno-117-buildings/herzmuschelfarm-albion/",
    "https://anno.land/anno-117-buildings/salzkrautsammler-albion/",
    "https://anno.land/anno-117-specialists/bewaesserin/",
    "https://anno.land/anno-117-specialists/filetierer/",
    "https://anno.land/anno-117-specialists/haferhacker/",
    "https://anno.land/anno-117-specialists/konstruktivistin/",
    "https://anno.land/anno-117-specialists/netzangler/",
    "https://anno.land/anno-117-specialists/renaturierer/",
    "https://anno.land/anno-117-specialists/schlammsucherin/",
    "https://anno.land/anno-117-specialists/segler/",
    "https://anno.land/anno-117-specialists/verzwirnerin/",
    "https://anno.land/anno-117-specialists/teigwahrsager/",
    "https://anno.land/anno-117-specialists/umdenkerin/",
    "https://anno.land/anno-117-specialists/wiedervereiniger/",
    "https://anno.land/en/anno-117-specialists/irrfahrtnavigatorin-2/"
  ],
  "full_html_length": 42492
}